<?php
if(!file_exists(dirname(__FILE__).'/data/install.lock'))header("location:install/install.php");
require dirname(__FILE__).'/public.init.php';
require PUB_CLASS.'phpwms.fronted.php';
require PUB_CLASS.'phpwms.base.php';
fronted::getInstance()->run();
?>